/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/bin/glib-compile-resources -> /usr/pkg/bin/glib-compile-resources
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/bin/glib-compile-schemas -> /usr/pkg/bin/glib-compile-schemas
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/gio-unix-2.0/gio/gdesktopappinfo.h -> /usr/pkg/include/gio-unix-2.0/gio/gdesktopappinfo.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/gio-unix-2.0/gio/gfiledescriptorbased.h -> /usr/pkg/include/gio-unix-2.0/gio/gfiledescriptorbased.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/gio-unix-2.0/gio/gunixfdmessage.h -> /usr/pkg/include/gio-unix-2.0/gio/gunixfdmessage.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/gio-unix-2.0/gio/gunixinputstream.h -> /usr/pkg/include/gio-unix-2.0/gio/gunixinputstream.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/gio-unix-2.0/gio/gunixmounts.h -> /usr/pkg/include/gio-unix-2.0/gio/gunixmounts.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/gio-unix-2.0/gio/gunixoutputstream.h -> /usr/pkg/include/gio-unix-2.0/gio/gunixoutputstream.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gaction.h -> /usr/pkg/include/glib-2.0/gio/gaction.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gactiongroup.h -> /usr/pkg/include/glib-2.0/gio/gactiongroup.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gactiongroupexporter.h -> /usr/pkg/include/glib-2.0/gio/gactiongroupexporter.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gactionmap.h -> /usr/pkg/include/glib-2.0/gio/gactionmap.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gappinfo.h -> /usr/pkg/include/glib-2.0/gio/gappinfo.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gapplication.h -> /usr/pkg/include/glib-2.0/gio/gapplication.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gapplicationcommandline.h -> /usr/pkg/include/glib-2.0/gio/gapplicationcommandline.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gasyncinitable.h -> /usr/pkg/include/glib-2.0/gio/gasyncinitable.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gasyncresult.h -> /usr/pkg/include/glib-2.0/gio/gasyncresult.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gbufferedinputstream.h -> /usr/pkg/include/glib-2.0/gio/gbufferedinputstream.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gbufferedoutputstream.h -> /usr/pkg/include/glib-2.0/gio/gbufferedoutputstream.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gbytesicon.h -> /usr/pkg/include/glib-2.0/gio/gbytesicon.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gcancellable.h -> /usr/pkg/include/glib-2.0/gio/gcancellable.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gcharsetconverter.h -> /usr/pkg/include/glib-2.0/gio/gcharsetconverter.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gcontenttype.h -> /usr/pkg/include/glib-2.0/gio/gcontenttype.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gconverter.h -> /usr/pkg/include/glib-2.0/gio/gconverter.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gconverterinputstream.h -> /usr/pkg/include/glib-2.0/gio/gconverterinputstream.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gconverteroutputstream.h -> /usr/pkg/include/glib-2.0/gio/gconverteroutputstream.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gcredentials.h -> /usr/pkg/include/glib-2.0/gio/gcredentials.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdatagrambased.h -> /usr/pkg/include/glib-2.0/gio/gdatagrambased.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdatainputstream.h -> /usr/pkg/include/glib-2.0/gio/gdatainputstream.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdataoutputstream.h -> /usr/pkg/include/glib-2.0/gio/gdataoutputstream.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusactiongroup.h -> /usr/pkg/include/glib-2.0/gio/gdbusactiongroup.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusaddress.h -> /usr/pkg/include/glib-2.0/gio/gdbusaddress.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusauthobserver.h -> /usr/pkg/include/glib-2.0/gio/gdbusauthobserver.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusconnection.h -> /usr/pkg/include/glib-2.0/gio/gdbusconnection.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbuserror.h -> /usr/pkg/include/glib-2.0/gio/gdbuserror.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusinterface.h -> /usr/pkg/include/glib-2.0/gio/gdbusinterface.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusinterfaceskeleton.h -> /usr/pkg/include/glib-2.0/gio/gdbusinterfaceskeleton.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusintrospection.h -> /usr/pkg/include/glib-2.0/gio/gdbusintrospection.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusmenumodel.h -> /usr/pkg/include/glib-2.0/gio/gdbusmenumodel.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusmessage.h -> /usr/pkg/include/glib-2.0/gio/gdbusmessage.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusmethodinvocation.h -> /usr/pkg/include/glib-2.0/gio/gdbusmethodinvocation.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusnameowning.h -> /usr/pkg/include/glib-2.0/gio/gdbusnameowning.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusnamewatching.h -> /usr/pkg/include/glib-2.0/gio/gdbusnamewatching.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusobject.h -> /usr/pkg/include/glib-2.0/gio/gdbusobject.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusobjectmanager.h -> /usr/pkg/include/glib-2.0/gio/gdbusobjectmanager.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusobjectmanagerclient.h -> /usr/pkg/include/glib-2.0/gio/gdbusobjectmanagerclient.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusobjectmanagerserver.h -> /usr/pkg/include/glib-2.0/gio/gdbusobjectmanagerserver.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusobjectproxy.h -> /usr/pkg/include/glib-2.0/gio/gdbusobjectproxy.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusobjectskeleton.h -> /usr/pkg/include/glib-2.0/gio/gdbusobjectskeleton.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusproxy.h -> /usr/pkg/include/glib-2.0/gio/gdbusproxy.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusserver.h -> /usr/pkg/include/glib-2.0/gio/gdbusserver.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusutils.h -> /usr/pkg/include/glib-2.0/gio/gdbusutils.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdebugcontroller.h -> /usr/pkg/include/glib-2.0/gio/gdebugcontroller.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdebugcontrollerdbus.h -> /usr/pkg/include/glib-2.0/gio/gdebugcontrollerdbus.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdrive.h -> /usr/pkg/include/glib-2.0/gio/gdrive.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdtlsclientconnection.h -> /usr/pkg/include/glib-2.0/gio/gdtlsclientconnection.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdtlsconnection.h -> /usr/pkg/include/glib-2.0/gio/gdtlsconnection.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdtlsserverconnection.h -> /usr/pkg/include/glib-2.0/gio/gdtlsserverconnection.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gemblem.h -> /usr/pkg/include/glib-2.0/gio/gemblem.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gemblemedicon.h -> /usr/pkg/include/glib-2.0/gio/gemblemedicon.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfile.h -> /usr/pkg/include/glib-2.0/gio/gfile.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfileattribute.h -> /usr/pkg/include/glib-2.0/gio/gfileattribute.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfileenumerator.h -> /usr/pkg/include/glib-2.0/gio/gfileenumerator.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfileicon.h -> /usr/pkg/include/glib-2.0/gio/gfileicon.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfileinfo.h -> /usr/pkg/include/glib-2.0/gio/gfileinfo.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfileinputstream.h -> /usr/pkg/include/glib-2.0/gio/gfileinputstream.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfileiostream.h -> /usr/pkg/include/glib-2.0/gio/gfileiostream.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfilemonitor.h -> /usr/pkg/include/glib-2.0/gio/gfilemonitor.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfilenamecompleter.h -> /usr/pkg/include/glib-2.0/gio/gfilenamecompleter.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfileoutputstream.h -> /usr/pkg/include/glib-2.0/gio/gfileoutputstream.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfilterinputstream.h -> /usr/pkg/include/glib-2.0/gio/gfilterinputstream.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfilteroutputstream.h -> /usr/pkg/include/glib-2.0/gio/gfilteroutputstream.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gicon.h -> /usr/pkg/include/glib-2.0/gio/gicon.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/ginetaddress.h -> /usr/pkg/include/glib-2.0/gio/ginetaddress.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/ginetaddressmask.h -> /usr/pkg/include/glib-2.0/gio/ginetaddressmask.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/ginetsocketaddress.h -> /usr/pkg/include/glib-2.0/gio/ginetsocketaddress.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/ginitable.h -> /usr/pkg/include/glib-2.0/gio/ginitable.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/ginputstream.h -> /usr/pkg/include/glib-2.0/gio/ginputstream.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gio-autocleanups.h -> /usr/pkg/include/glib-2.0/gio/gio-autocleanups.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gio-visibility.h -> /usr/pkg/include/glib-2.0/gio/gio-visibility.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gio.h -> /usr/pkg/include/glib-2.0/gio/gio.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gioenums.h -> /usr/pkg/include/glib-2.0/gio/gioenums.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gioenumtypes.h -> /usr/pkg/include/glib-2.0/gio/gioenumtypes.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gioerror.h -> /usr/pkg/include/glib-2.0/gio/gioerror.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/giomodule.h -> /usr/pkg/include/glib-2.0/gio/giomodule.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gioscheduler.h -> /usr/pkg/include/glib-2.0/gio/gioscheduler.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/giostream.h -> /usr/pkg/include/glib-2.0/gio/giostream.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/giotypes.h -> /usr/pkg/include/glib-2.0/gio/giotypes.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/glistmodel.h -> /usr/pkg/include/glib-2.0/gio/glistmodel.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gliststore.h -> /usr/pkg/include/glib-2.0/gio/gliststore.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gloadableicon.h -> /usr/pkg/include/glib-2.0/gio/gloadableicon.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gmemoryinputstream.h -> /usr/pkg/include/glib-2.0/gio/gmemoryinputstream.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gmemorymonitor.h -> /usr/pkg/include/glib-2.0/gio/gmemorymonitor.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gmemoryoutputstream.h -> /usr/pkg/include/glib-2.0/gio/gmemoryoutputstream.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gmenu.h -> /usr/pkg/include/glib-2.0/gio/gmenu.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gmenuexporter.h -> /usr/pkg/include/glib-2.0/gio/gmenuexporter.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gmenumodel.h -> /usr/pkg/include/glib-2.0/gio/gmenumodel.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gmount.h -> /usr/pkg/include/glib-2.0/gio/gmount.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gmountoperation.h -> /usr/pkg/include/glib-2.0/gio/gmountoperation.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gnativesocketaddress.h -> /usr/pkg/include/glib-2.0/gio/gnativesocketaddress.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gnativevolumemonitor.h -> /usr/pkg/include/glib-2.0/gio/gnativevolumemonitor.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gnetworkaddress.h -> /usr/pkg/include/glib-2.0/gio/gnetworkaddress.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gnetworking.h -> /usr/pkg/include/glib-2.0/gio/gnetworking.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gnetworkmonitor.h -> /usr/pkg/include/glib-2.0/gio/gnetworkmonitor.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gnetworkservice.h -> /usr/pkg/include/glib-2.0/gio/gnetworkservice.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gnotification.h -> /usr/pkg/include/glib-2.0/gio/gnotification.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/goutputstream.h -> /usr/pkg/include/glib-2.0/gio/goutputstream.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gpermission.h -> /usr/pkg/include/glib-2.0/gio/gpermission.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gpollableinputstream.h -> /usr/pkg/include/glib-2.0/gio/gpollableinputstream.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gpollableoutputstream.h -> /usr/pkg/include/glib-2.0/gio/gpollableoutputstream.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gpollableutils.h -> /usr/pkg/include/glib-2.0/gio/gpollableutils.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gpowerprofilemonitor.h -> /usr/pkg/include/glib-2.0/gio/gpowerprofilemonitor.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gpropertyaction.h -> /usr/pkg/include/glib-2.0/gio/gpropertyaction.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gproxy.h -> /usr/pkg/include/glib-2.0/gio/gproxy.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gproxyaddress.h -> /usr/pkg/include/glib-2.0/gio/gproxyaddress.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gproxyaddressenumerator.h -> /usr/pkg/include/glib-2.0/gio/gproxyaddressenumerator.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gproxyresolver.h -> /usr/pkg/include/glib-2.0/gio/gproxyresolver.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gremoteactiongroup.h -> /usr/pkg/include/glib-2.0/gio/gremoteactiongroup.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gresolver.h -> /usr/pkg/include/glib-2.0/gio/gresolver.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gresource.h -> /usr/pkg/include/glib-2.0/gio/gresource.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gseekable.h -> /usr/pkg/include/glib-2.0/gio/gseekable.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsettings.h -> /usr/pkg/include/glib-2.0/gio/gsettings.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsettingsbackend.h -> /usr/pkg/include/glib-2.0/gio/gsettingsbackend.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsettingsschema.h -> /usr/pkg/include/glib-2.0/gio/gsettingsschema.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsimpleaction.h -> /usr/pkg/include/glib-2.0/gio/gsimpleaction.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsimpleactiongroup.h -> /usr/pkg/include/glib-2.0/gio/gsimpleactiongroup.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsimpleasyncresult.h -> /usr/pkg/include/glib-2.0/gio/gsimpleasyncresult.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsimpleiostream.h -> /usr/pkg/include/glib-2.0/gio/gsimpleiostream.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsimplepermission.h -> /usr/pkg/include/glib-2.0/gio/gsimplepermission.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsimpleproxyresolver.h -> /usr/pkg/include/glib-2.0/gio/gsimpleproxyresolver.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsocket.h -> /usr/pkg/include/glib-2.0/gio/gsocket.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsocketaddress.h -> /usr/pkg/include/glib-2.0/gio/gsocketaddress.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsocketaddressenumerator.h -> /usr/pkg/include/glib-2.0/gio/gsocketaddressenumerator.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsocketclient.h -> /usr/pkg/include/glib-2.0/gio/gsocketclient.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsocketconnectable.h -> /usr/pkg/include/glib-2.0/gio/gsocketconnectable.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsocketconnection.h -> /usr/pkg/include/glib-2.0/gio/gsocketconnection.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsocketcontrolmessage.h -> /usr/pkg/include/glib-2.0/gio/gsocketcontrolmessage.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsocketlistener.h -> /usr/pkg/include/glib-2.0/gio/gsocketlistener.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsocketservice.h -> /usr/pkg/include/glib-2.0/gio/gsocketservice.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsrvtarget.h -> /usr/pkg/include/glib-2.0/gio/gsrvtarget.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsubprocess.h -> /usr/pkg/include/glib-2.0/gio/gsubprocess.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsubprocesslauncher.h -> /usr/pkg/include/glib-2.0/gio/gsubprocesslauncher.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtask.h -> /usr/pkg/include/glib-2.0/gio/gtask.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtcpconnection.h -> /usr/pkg/include/glib-2.0/gio/gtcpconnection.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtcpwrapperconnection.h -> /usr/pkg/include/glib-2.0/gio/gtcpwrapperconnection.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtestdbus.h -> /usr/pkg/include/glib-2.0/gio/gtestdbus.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gthemedicon.h -> /usr/pkg/include/glib-2.0/gio/gthemedicon.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gthreadedsocketservice.h -> /usr/pkg/include/glib-2.0/gio/gthreadedsocketservice.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtlsbackend.h -> /usr/pkg/include/glib-2.0/gio/gtlsbackend.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtlscertificate.h -> /usr/pkg/include/glib-2.0/gio/gtlscertificate.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtlsclientconnection.h -> /usr/pkg/include/glib-2.0/gio/gtlsclientconnection.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtlsconnection.h -> /usr/pkg/include/glib-2.0/gio/gtlsconnection.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtlsdatabase.h -> /usr/pkg/include/glib-2.0/gio/gtlsdatabase.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtlsfiledatabase.h -> /usr/pkg/include/glib-2.0/gio/gtlsfiledatabase.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtlsinteraction.h -> /usr/pkg/include/glib-2.0/gio/gtlsinteraction.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtlspassword.h -> /usr/pkg/include/glib-2.0/gio/gtlspassword.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtlsserverconnection.h -> /usr/pkg/include/glib-2.0/gio/gtlsserverconnection.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gunixconnection.h -> /usr/pkg/include/glib-2.0/gio/gunixconnection.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gunixcredentialsmessage.h -> /usr/pkg/include/glib-2.0/gio/gunixcredentialsmessage.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gunixfdlist.h -> /usr/pkg/include/glib-2.0/gio/gunixfdlist.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gunixsocketaddress.h -> /usr/pkg/include/glib-2.0/gio/gunixsocketaddress.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gvfs.h -> /usr/pkg/include/glib-2.0/gio/gvfs.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gvolume.h -> /usr/pkg/include/glib-2.0/gio/gvolume.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gvolumemonitor.h -> /usr/pkg/include/glib-2.0/gio/gvolumemonitor.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gzlibcompressor.h -> /usr/pkg/include/glib-2.0/gio/gzlibcompressor.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gio/gzlibdecompressor.h -> /usr/pkg/include/glib-2.0/gio/gzlibdecompressor.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib-object.h -> /usr/pkg/include/glib-2.0/glib-object.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib-unix.h -> /usr/pkg/include/glib-2.0/glib-unix.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib.h -> /usr/pkg/include/glib-2.0/glib.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/gallocator.h -> /usr/pkg/include/glib-2.0/glib/deprecated/gallocator.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/gcache.h -> /usr/pkg/include/glib-2.0/glib/deprecated/gcache.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/gcompletion.h -> /usr/pkg/include/glib-2.0/glib/deprecated/gcompletion.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/gmain.h -> /usr/pkg/include/glib-2.0/glib/deprecated/gmain.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/grel.h -> /usr/pkg/include/glib-2.0/glib/deprecated/grel.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/gthread.h -> /usr/pkg/include/glib-2.0/glib/deprecated/gthread.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/galloca.h -> /usr/pkg/include/glib-2.0/glib/galloca.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/garray.h -> /usr/pkg/include/glib-2.0/glib/garray.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gasyncqueue.h -> /usr/pkg/include/glib-2.0/glib/gasyncqueue.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gatomic.h -> /usr/pkg/include/glib-2.0/glib/gatomic.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gbacktrace.h -> /usr/pkg/include/glib-2.0/glib/gbacktrace.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gbase64.h -> /usr/pkg/include/glib-2.0/glib/gbase64.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gbitlock.h -> /usr/pkg/include/glib-2.0/glib/gbitlock.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gbookmarkfile.h -> /usr/pkg/include/glib-2.0/glib/gbookmarkfile.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gbytes.h -> /usr/pkg/include/glib-2.0/glib/gbytes.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gcharset.h -> /usr/pkg/include/glib-2.0/glib/gcharset.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gchecksum.h -> /usr/pkg/include/glib-2.0/glib/gchecksum.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gconvert.h -> /usr/pkg/include/glib-2.0/glib/gconvert.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gdataset.h -> /usr/pkg/include/glib-2.0/glib/gdataset.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gdate.h -> /usr/pkg/include/glib-2.0/glib/gdate.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gdatetime.h -> /usr/pkg/include/glib-2.0/glib/gdatetime.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gdir.h -> /usr/pkg/include/glib-2.0/glib/gdir.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/genviron.h -> /usr/pkg/include/glib-2.0/glib/genviron.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gerror.h -> /usr/pkg/include/glib-2.0/glib/gerror.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gfileutils.h -> /usr/pkg/include/glib-2.0/glib/gfileutils.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/ggettext.h -> /usr/pkg/include/glib-2.0/glib/ggettext.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/ghash.h -> /usr/pkg/include/glib-2.0/glib/ghash.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/ghmac.h -> /usr/pkg/include/glib-2.0/glib/ghmac.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/ghook.h -> /usr/pkg/include/glib-2.0/glib/ghook.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/ghostutils.h -> /usr/pkg/include/glib-2.0/glib/ghostutils.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gi18n-lib.h -> /usr/pkg/include/glib-2.0/glib/gi18n-lib.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gi18n.h -> /usr/pkg/include/glib-2.0/glib/gi18n.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/giochannel.h -> /usr/pkg/include/glib-2.0/glib/giochannel.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gkeyfile.h -> /usr/pkg/include/glib-2.0/glib/gkeyfile.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/glib-autocleanups.h -> /usr/pkg/include/glib-2.0/glib/glib-autocleanups.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/glib-typeof.h -> /usr/pkg/include/glib-2.0/glib/glib-typeof.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/glib-visibility.h -> /usr/pkg/include/glib-2.0/glib/glib-visibility.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/glist.h -> /usr/pkg/include/glib-2.0/glib/glist.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmacros.h -> /usr/pkg/include/glib-2.0/glib/gmacros.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmain.h -> /usr/pkg/include/glib-2.0/glib/gmain.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmappedfile.h -> /usr/pkg/include/glib-2.0/glib/gmappedfile.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmarkup.h -> /usr/pkg/include/glib-2.0/glib/gmarkup.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmem.h -> /usr/pkg/include/glib-2.0/glib/gmem.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmessages.h -> /usr/pkg/include/glib-2.0/glib/gmessages.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gnode.h -> /usr/pkg/include/glib-2.0/glib/gnode.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/goption.h -> /usr/pkg/include/glib-2.0/glib/goption.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gpathbuf.h -> /usr/pkg/include/glib-2.0/glib/gpathbuf.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gpattern.h -> /usr/pkg/include/glib-2.0/glib/gpattern.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gpoll.h -> /usr/pkg/include/glib-2.0/glib/gpoll.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gprimes.h -> /usr/pkg/include/glib-2.0/glib/gprimes.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gprintf.h -> /usr/pkg/include/glib-2.0/glib/gprintf.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gqsort.h -> /usr/pkg/include/glib-2.0/glib/gqsort.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gquark.h -> /usr/pkg/include/glib-2.0/glib/gquark.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gqueue.h -> /usr/pkg/include/glib-2.0/glib/gqueue.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/grand.h -> /usr/pkg/include/glib-2.0/glib/grand.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/grcbox.h -> /usr/pkg/include/glib-2.0/glib/grcbox.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/grefcount.h -> /usr/pkg/include/glib-2.0/glib/grefcount.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/grefstring.h -> /usr/pkg/include/glib-2.0/glib/grefstring.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gregex.h -> /usr/pkg/include/glib-2.0/glib/gregex.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gscanner.h -> /usr/pkg/include/glib-2.0/glib/gscanner.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gsequence.h -> /usr/pkg/include/glib-2.0/glib/gsequence.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gshell.h -> /usr/pkg/include/glib-2.0/glib/gshell.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gslice.h -> /usr/pkg/include/glib-2.0/glib/gslice.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gslist.h -> /usr/pkg/include/glib-2.0/glib/gslist.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gspawn.h -> /usr/pkg/include/glib-2.0/glib/gspawn.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gstdio.h -> /usr/pkg/include/glib-2.0/glib/gstdio.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gstrfuncs.h -> /usr/pkg/include/glib-2.0/glib/gstrfuncs.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gstring.h -> /usr/pkg/include/glib-2.0/glib/gstring.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gstringchunk.h -> /usr/pkg/include/glib-2.0/glib/gstringchunk.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gstrvbuilder.h -> /usr/pkg/include/glib-2.0/glib/gstrvbuilder.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtestutils.h -> /usr/pkg/include/glib-2.0/glib/gtestutils.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gthread.h -> /usr/pkg/include/glib-2.0/glib/gthread.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gthreadpool.h -> /usr/pkg/include/glib-2.0/glib/gthreadpool.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtimer.h -> /usr/pkg/include/glib-2.0/glib/gtimer.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtimezone.h -> /usr/pkg/include/glib-2.0/glib/gtimezone.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtrashstack.h -> /usr/pkg/include/glib-2.0/glib/gtrashstack.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtree.h -> /usr/pkg/include/glib-2.0/glib/gtree.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtypes.h -> /usr/pkg/include/glib-2.0/glib/gtypes.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gunicode.h -> /usr/pkg/include/glib-2.0/glib/gunicode.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/guri.h -> /usr/pkg/include/glib-2.0/glib/guri.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gutils.h -> /usr/pkg/include/glib-2.0/glib/gutils.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/guuid.h -> /usr/pkg/include/glib-2.0/glib/guuid.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gvariant.h -> /usr/pkg/include/glib-2.0/glib/gvariant.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gvarianttype.h -> /usr/pkg/include/glib-2.0/glib/gvarianttype.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gversion.h -> /usr/pkg/include/glib-2.0/glib/gversion.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gversionmacros.h -> /usr/pkg/include/glib-2.0/glib/gversionmacros.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/glib/gwin32.h -> /usr/pkg/include/glib-2.0/glib/gwin32.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gmodule.h -> /usr/pkg/include/glib-2.0/gmodule.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gmodule/gmodule-visibility.h -> /usr/pkg/include/glib-2.0/gmodule/gmodule-visibility.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gbinding.h -> /usr/pkg/include/glib-2.0/gobject/gbinding.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gbindinggroup.h -> /usr/pkg/include/glib-2.0/gobject/gbindinggroup.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gboxed.h -> /usr/pkg/include/glib-2.0/gobject/gboxed.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gclosure.h -> /usr/pkg/include/glib-2.0/gobject/gclosure.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gobject/genums.h -> /usr/pkg/include/glib-2.0/gobject/genums.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gobject/glib-enumtypes.h -> /usr/pkg/include/glib-2.0/gobject/glib-enumtypes.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gobject/glib-types.h -> /usr/pkg/include/glib-2.0/gobject/glib-types.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gmarshal.h -> /usr/pkg/include/glib-2.0/gobject/gmarshal.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gobject-autocleanups.h -> /usr/pkg/include/glib-2.0/gobject/gobject-autocleanups.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gobject-visibility.h -> /usr/pkg/include/glib-2.0/gobject/gobject-visibility.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gobject.h -> /usr/pkg/include/glib-2.0/gobject/gobject.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gobjectnotifyqueue.c -> /usr/pkg/include/glib-2.0/gobject/gobjectnotifyqueue.c
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gparam.h -> /usr/pkg/include/glib-2.0/gobject/gparam.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gparamspecs.h -> /usr/pkg/include/glib-2.0/gobject/gparamspecs.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gsignal.h -> /usr/pkg/include/glib-2.0/gobject/gsignal.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gsignalgroup.h -> /usr/pkg/include/glib-2.0/gobject/gsignalgroup.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gsourceclosure.h -> /usr/pkg/include/glib-2.0/gobject/gsourceclosure.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gtype.h -> /usr/pkg/include/glib-2.0/gobject/gtype.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gtypemodule.h -> /usr/pkg/include/glib-2.0/gobject/gtypemodule.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gtypeplugin.h -> /usr/pkg/include/glib-2.0/gobject/gtypeplugin.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gvalue.h -> /usr/pkg/include/glib-2.0/gobject/gvalue.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gvaluearray.h -> /usr/pkg/include/glib-2.0/gobject/gvaluearray.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gvaluecollector.h -> /usr/pkg/include/glib-2.0/gobject/gvaluecollector.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gvaluetypes.h -> /usr/pkg/include/glib-2.0/gobject/gvaluetypes.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/glib-2.0/include/glibconfig.h -> /usr/pkg/lib/glib-2.0/include/glibconfig.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libgio-2.0.so -> /usr/pkg/lib/libgio-2.0.so
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libgio-2.0.so.0 -> /usr/pkg/lib/libgio-2.0.so.0
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libgio-2.0.so.0.7800.4 -> /usr/pkg/lib/libgio-2.0.so.0.7800.4
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libglib-2.0.so -> /usr/pkg/lib/libglib-2.0.so
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libglib-2.0.so.0 -> /usr/pkg/lib/libglib-2.0.so.0
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libglib-2.0.so.0.7800.4 -> /usr/pkg/lib/libglib-2.0.so.0.7800.4
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libgmodule-2.0.so -> /usr/pkg/lib/libgmodule-2.0.so
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libgmodule-2.0.so.0 -> /usr/pkg/lib/libgmodule-2.0.so.0
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libgmodule-2.0.so.0.7800.4 -> /usr/pkg/lib/libgmodule-2.0.so.0.7800.4
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libgobject-2.0.so -> /usr/pkg/lib/libgobject-2.0.so
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libgobject-2.0.so.0 -> /usr/pkg/lib/libgobject-2.0.so.0
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libgobject-2.0.so.0.7800.4 -> /usr/pkg/lib/libgobject-2.0.so.0.7800.4
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libgthread-2.0.so -> /usr/pkg/lib/libgthread-2.0.so
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libgthread-2.0.so.0 -> /usr/pkg/lib/libgthread-2.0.so.0
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libgthread-2.0.so.0.7800.4 -> /usr/pkg/lib/libgthread-2.0.so.0.7800.4
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/pkgconfig/gio-2.0.pc -> /usr/pkg/lib/pkgconfig/gio-2.0.pc
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/pkgconfig/gio-unix-2.0.pc -> /usr/pkg/lib/pkgconfig/gio-unix-2.0.pc
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/pkgconfig/glib-2.0.pc -> /usr/pkg/lib/pkgconfig/glib-2.0.pc
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/pkgconfig/gmodule-2.0.pc -> /usr/pkg/lib/pkgconfig/gmodule-2.0.pc
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/pkgconfig/gmodule-export-2.0.pc -> /usr/pkg/lib/pkgconfig/gmodule-export-2.0.pc
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/pkgconfig/gmodule-no-export-2.0.pc -> /usr/pkg/lib/pkgconfig/gmodule-no-export-2.0.pc
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/pkgconfig/gobject-2.0.pc -> /usr/pkg/lib/pkgconfig/gobject-2.0.pc
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/pkgconfig/gthread-2.0.pc -> /usr/pkg/lib/pkgconfig/gthread-2.0.pc
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/gdb/auto-load/usr/pkg/lib/libglib-2.0.so.0.7800.4-gdb.py -> /usr/pkg/share/gdb/auto-load/usr/pkg/lib/libglib-2.0.so.0.7800.4-gdb.py
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/gdb/auto-load/usr/pkg/lib/libgobject-2.0.so.0.7800.4-gdb.py -> /usr/pkg/share/gdb/auto-load/usr/pkg/lib/libgobject-2.0.so.0.7800.4-gdb.py
